"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Leer en voz alta"
"IDS_LANGUAGE=ESP"
"IDS_ABOUT_VERSION=Plug-in Acrobat ReadOutLoud, versión 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006, Adobe Systems Incorporated.\nReservados todos los derechos."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Uso de Acrobat &ReadOutLoud"
"IDS_ALL_FILES=Todos los archivos"
"IDS_OKAY=Aceptar"
"IDS_BUTTON_OKAY=Aceptar"
"IDS_ABOUT_DESCRIPTION=Este plug-in lee en voz alta el texto de un documento PDF."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Plug-ins necesarios para una funcionalidad completa: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Lo sentimos, no hay texto que leer"
"IDS_READING_PREFS_TITLE=Lectura"
"IDS_ROL_TURNON=&Activar lectura en voz alta"
"IDS_ROL_TURNOFF=&Desactivar lectura en voz alta"
"IDS_ROL_READPAGE=Leer &sólo esta página"
"IDS_ROL_READTOEND=Leer hasta el &final del documento"
"IDS_ROL_PAUSE=&Pausa"
"IDS_ROL_RESUME=&Reanudar"
"IDS_ROL_STOP=&Detener"
"IDS_ROL_NO_TTS=Este sistema no admite la función de lectura en voz alta."
"IDS_ROL_EMPTY_PAGE=Advertencia: página vacía"
"IDS_ROL_VOICE_LANG=Este sistema no ofrece voz %s. "
"IDS_ROL_NO_VOICE_TITLE=Voz predeterminada de Leer en voz alta."
"IDS_ROL_EMPTY_STR=en blanco"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=No se puede activar la función de lectura en voz alta en este documento porque los permisos no permiten la copia de contenido para la accesibilidad."
"IDS_ARABIC=Árabe"
"IDS_BRAZILIAN=Brasileño"
"IDS_BULGARIAN=Búlgaro"
"IDS_CHINESE=Chino"
"IDS_CROATIAN=Croata"
"IDS_CZECH=Checo"
"IDS_DANISH=Danés"
"IDS_DUTCH=Holandés"
"IDS_ENGLISH=Inglés"
"IDS_ENGLISHUK=Inglés (Reino Unido)"
"IDS_ENGLISHUS=Inglés (EE.UU.)"
"IDS_ESTONIAN=Estonio"
"IDS_FINNISH=Finés"
"IDS_FRENCH=Francés"
"IDS_GERMAN=Alemán"
"IDS_GREEK=Griego"
"IDS_HEBREW=Hebreo"
"IDS_HUNGARIAN=Húngaro"
"IDS_ITALIAN=Italiano"
"IDS_JAPANESE=Japonés"
"IDS_KOREAN=Coreano"
"IDS_LATVIAN=Letón"
"IDS_LITHUANIAN=Lituano"
"IDS_NORWEGIAN=Noruego"
"IDS_POLISH=Polaco"
"IDS_PORTUGUESE=Portugués"
"IDS_ROMANIAN=Rumano"
"IDS_RUSSIAN=Ruso"
"IDS_SLOVAK=Eslovaco"
"IDS_SLOVENIAN=Esloveno"
"IDS_SPANISH=Español"
"IDS_SWEDISH=Sueco"
"IDS_TURKISH=Turco"
"IDS_OTHER=coincidente"
"$$$/Dialogs/ReadingPrefs/Speech=Opciones de lectura en voz alta"
"$$$/Dialogs/ReadingPrefs/Volume=&Volumen:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Usar voz predeterminada"
"$$$/Dialogs/ReadingPrefs/Voice=Vo&z:"
"$$$/Dialogs/ReadingPrefs/Driver=Controla&dor:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Usar los atri&butos de voz predeterminados"
"$$$/Dialogs/ReadingPrefs/Pitch=&Tono:"
"$$$/Dialogs/ReadingPrefs/WordRate=Palabras por &minuto:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Leer campos del &formulario"
"$$$/Prefs/Access/ReadOrder/Title=Opciones de orden de lectura"
"$$$/Prefs/Access/ReadOrder/Override=Anu&lar el orden de lectura en documentos etiquetados"
"$$$/Prefs/Access/ReadOrder/Order=&Orden de lectura:"
"$$$/Prefs/Access/ReadOrder/Inferred=Deducir el orden de lectura del documento (recomendado)"
"$$$/Prefs/Access/ReadOrder/TBLR=Orden de lectura de izquierda a derecha, de arriba a abajo"
"$$$/Prefs/Access/ReadOrder/Wordy=Usar orden de lectura en flujo de impresión sin formato"
"$$$/Prefs/Access/ReadMode/Title=Opciones del lector de pantalla"
"$$$/Prefs/Access/ReadMode/Mode=&Página frente a documento:"
"$$$/Prefs/Access/ReadMode/Page=Leer sólo las páginas visibles actualmente"
"$$$/Prefs/Access/ReadMode/Doc=Leer todo el documento"
"$$$/Prefs/Access/ReadMode/Auto=Para documentos grandes, leer sólo las páginas visibles actualmente"
"$$$/Prefs/Access/ReadMode/NoRead=No leer el documento"
"$$$/Prefs/Access/ReadMode/LargeDoc=&Número mínimo de páginas en un documento grande:"
"$$$/Prefs/Access/AskToTag=&Confirmar antes de etiquetar documentos"
"$$$/Prefs/Access/UnixEnableDocAccess=&Activar accesibilidad del documento"
